Package: magnum / 2.0.0-5~bpo8+1

Metadata

Package Version Patches format
magnum 2.0.0-5~bpo8+1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
missing install files.patch | (download)

MANIFEST.in | 4 4 + 0 - 0 !
1 file changed, 4 insertions(+)

 missing install files
temporarily accept docker py 1.5.patch | (download)

requirements.txt | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 relax lower bound for docker-py version
fix bashisms.patch | (download)

magnum/templates/kubernetes/fragments/enable-kube-podmaster.sh | 4 2 + 2 - 0 !
magnum/templates/kubernetes/fragments/enable-kube-proxy-master.sh | 2 1 + 1 - 0 !
magnum/templates/kubernetes/fragments/enable-kube-proxy-minion.sh | 4 2 + 2 - 0 !
3 files changed, 5 insertions(+), 5 deletions(-)

 fix bashisms in shell scripts.